[perl] Stop providing old perl(MODULE_COMPAT_5.18.*)

Show replies by date

3606
Age (days ago)
3606
Last active (days ago)

perl-devel@lists.fedoraproject.org

0 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • Jitka Plesnikova